<?php 
if ( ! empty( $settings['btn_link']['url'] ) ) {
    $this->add_link_attributes( 'btn_link', $settings['btn_link'] );
}
?>
<div class="gt-btn-1 btn-spin text-uppercase wow fadeInUp"  data-wow-delay="300ms" data-wow-duration="1000ms">
    <a <?php echo $this->get_render_attribute_string( 'btn_link' ); ?>><?php echo wp_kses($settings['btn_label'], true);?></a>
</div>